@media only screen and (min-width:1075px){
span#M17 {height:26.7464pt; width:362.33pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:197.08pt;top:0pt;}
svg#M17-7 {position:absolute;left:233.34pt;top:0pt;}
svg#M17-8 {position:absolute;left:251.94pt;top:0pt;}
svg#M17-9 {position:absolute;left:359.37pt;top:0pt;}
svg#M17-10 {margin-top:7.44pt;position:absolute;}
}
@media only screen and (min-width:1047px) and (max-width:1074px){
span#M17 {height:48.7616pt; width:333.74pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M17-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:66.91pt;top:22.02pt;}
svg#M17-5 {position:absolute;left:131.02pt;top:22.02pt;}
svg#M17-6 {position:absolute;left:168.43pt;top:22.02pt;}
svg#M17-7 {position:absolute;left:204.68pt;top:22.02pt;}
svg#M17-8 {position:absolute;left:223.28pt;top:22.02pt;}
svg#M17-9 {position:absolute;left:330.71pt;top:22.02pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:1034px) and (max-width:1046px){
span#M17 {height:48.7616pt; width:323.78pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M17-2 {position:absolute;left:3.64pt;top:22.02pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:56.95pt;top:22.02pt;}
svg#M17-5 {position:absolute;left:121.06pt;top:22.02pt;}
svg#M17-6 {position:absolute;left:158.47pt;top:22.02pt;}
svg#M17-7 {position:absolute;left:194.72pt;top:22.02pt;}
svg#M17-8 {position:absolute;left:213.32pt;top:22.02pt;}
svg#M17-9 {position:absolute;left:320.75pt;top:22.02pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1033px){
span#M17 {height:48.7616pt; width:285.55pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.25pt;top:0pt;}
svg#M17-3  {position:absolute;left:12.87pt;top:27.94pt;}
svg#M17-4 {position:absolute;left:18.73pt;top:27.94pt;}
svg#M17-5 {position:absolute;left:82.85pt;top:27.94pt;}
svg#M17-6 {position:absolute;left:120.25pt;top:27.94pt;}
svg#M17-7 {position:absolute;left:156.5pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:175.11pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:282.54pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M17 {height:26.7464pt; width:362.33pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:197.08pt;top:0pt;}
svg#M17-7 {position:absolute;left:233.34pt;top:0pt;}
svg#M17-8 {position:absolute;left:251.94pt;top:0pt;}
svg#M17-9 {position:absolute;left:359.37pt;top:0pt;}
svg#M17-10 {margin-top:7.44pt;position:absolute;}
}
@media only screen and (min-width:600px) and (max-width:767px){
span#M17 {height:26.7464pt; width:362.33pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:197.08pt;top:0pt;}
svg#M17-7 {position:absolute;left:233.34pt;top:0pt;}
svg#M17-8 {position:absolute;left:251.94pt;top:0pt;}
svg#M17-9 {position:absolute;left:359.37pt;top:0pt;}
svg#M17-10 {margin-top:7.44pt;position:absolute;}
}
@media only screen and (min-width:562px) and (max-width:599px){
span#M17 {height:48.7616pt; width:333.74pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M17-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:66.91pt;top:22.02pt;}
svg#M17-5 {position:absolute;left:131.02pt;top:22.02pt;}
svg#M17-6 {position:absolute;left:168.43pt;top:22.02pt;}
svg#M17-7 {position:absolute;left:204.68pt;top:22.02pt;}
svg#M17-8 {position:absolute;left:223.28pt;top:22.02pt;}
svg#M17-9 {position:absolute;left:330.71pt;top:22.02pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:549px) and (max-width:561px){
span#M17 {height:48.7616pt; width:323.78pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M17-2 {position:absolute;left:3.64pt;top:22.02pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:56.95pt;top:22.02pt;}
svg#M17-5 {position:absolute;left:121.06pt;top:22.02pt;}
svg#M17-6 {position:absolute;left:158.47pt;top:22.02pt;}
svg#M17-7 {position:absolute;left:194.72pt;top:22.02pt;}
svg#M17-8 {position:absolute;left:213.32pt;top:22.02pt;}
svg#M17-9 {position:absolute;left:320.75pt;top:22.02pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:548px){
span#M17 {height:48.7616pt; width:285.55pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.25pt;top:0pt;}
svg#M17-3  {position:absolute;left:12.87pt;top:27.94pt;}
svg#M17-4 {position:absolute;left:18.73pt;top:27.94pt;}
svg#M17-5 {position:absolute;left:82.85pt;top:27.94pt;}
svg#M17-6 {position:absolute;left:120.25pt;top:27.94pt;}
svg#M17-7 {position:absolute;left:156.5pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:175.11pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:282.54pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:498px) and (max-width:548px){
span#M17 {height:48.7616pt; width:285.55pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.25pt;top:0pt;}
svg#M17-3  {position:absolute;left:12.87pt;top:27.94pt;}
svg#M17-4 {position:absolute;left:18.73pt;top:27.94pt;}
svg#M17-5 {position:absolute;left:82.85pt;top:27.94pt;}
svg#M17-6 {position:absolute;left:120.25pt;top:27.94pt;}
svg#M17-7 {position:absolute;left:156.5pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:175.11pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:282.54pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:449px) and (max-width:497px){
span#M17 {height:48.7616pt; width:249.42pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:197.09pt;top:0pt;}
svg#M17-7 {position:absolute;left:233.34pt;top:0pt;}
svg#M17-8 {position:absolute;left:12.87pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:119.96pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:424px) and (max-width:448px){
span#M17 {height:48.7616pt; width:230.05pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.25pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:197.08pt;top:0pt;}
svg#M17-7 {position:absolute;left:13.59pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:32.19pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:139.33pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (min-width:375px) and (max-width:423px){
span#M17 {height:48.7616pt; width:193.75pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:159.68pt;top:0pt;}
svg#M17-6 {position:absolute;left:13.59pt;top:27.94pt;}
svg#M17-7 {position:absolute;left:49.85pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:68.45pt;top:27.94pt;}
svg#M17-9 {position:absolute;left:175.64pt;top:27.94pt;}
svg#M17-10 {margin-top:18.45pt;position:absolute;}
}
@media only screen and (max-width:374px){
span#M17 {height:69.7805pt; width:156.96pt;}
span#R17, span#L17 {width:13.45pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:42.26pt;top:0pt;}
svg#M17-3  {display:none;}
svg#M17-4 {position:absolute;left:95.57pt;top:0pt;}
svg#M17-5 {position:absolute;left:12.87pt;top:27.94pt;}
svg#M17-6 {position:absolute;left:50.27pt;top:27.94pt;}
svg#M17-7 {position:absolute;left:86.53pt;top:27.94pt;}
svg#M17-8 {position:absolute;left:12.87pt;top:48.96pt;}
svg#M17-9 {position:absolute;left:119.96pt;top:48.96pt;}
svg#M17-10 {margin-top:28.96pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M19 {height:30.4745pt; width:153.7pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {margin-top:9.31pt;position:absolute;}
}
svg#M36-1, svg#M36-2, svg#M36-3 {display:none;}
@media only screen and (min-width:498px){
span#M42 {height:44.8047pt; width:281.53pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:137.81pt;top:0pt;}
svg#M42-3 {position:absolute;left:195.67pt;top:0pt;}
svg#M42-4 {margin-top:16.47pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:497px){
span#M42 {height:98.4761pt; width:192.85pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:137.81pt;top:0pt;}
svg#M42-3 {position:absolute;left:12.87pt;top:53.67pt;}
svg#M42-4 {margin-top:43.31pt;position:absolute;}
}
@media only screen and (max-width:379px){
span#M42 {height:98.4761pt; width:157.31pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:13.59pt;top:53.67pt;}
svg#M42-3 {position:absolute;left:71.45pt;top:53.67pt;}
svg#M42-4 {margin-top:43.31pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M56 {height:36.0202pt; width:360.48pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:71.98pt;top:0pt;}
svg#M56-3 {position:absolute;left:149.4pt;top:0pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:300.37pt;top:0pt;}
svg#M56-6 {margin-top:12.08pt;position:absolute;}
}
@media only screen and (min-width:1002px) and (max-width:1074px){
span#M56 {height:80.5456pt; width:297.38pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:72.04pt;top:-0.36pt;}
svg#M56-3 {position:absolute;left:86.24pt;top:44.53pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:237.22pt;top:44.53pt;}
svg#M56-6 {margin-top:34.34pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1001px){
span#M56 {height:125.071pt; width:238.93pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:13.59pt;top:44.16pt;}
svg#M56-3 {position:absolute;left:27.79pt;top:89.05pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:178.76pt;top:89.05pt;}
svg#M56-6 {margin-top:56.6pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M56 {height:36.0202pt; width:360.48pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:71.98pt;top:0pt;}
svg#M56-3 {position:absolute;left:149.4pt;top:0pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:300.37pt;top:0pt;}
svg#M56-6 {margin-top:12.08pt;position:absolute;}
}
@media only screen and (min-width:602px) and (max-width:767px){
span#M56 {height:36.0202pt; width:360.48pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:71.98pt;top:0pt;}
svg#M56-3 {position:absolute;left:149.4pt;top:0pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:300.37pt;top:0pt;}
svg#M56-6 {margin-top:12.08pt;position:absolute;}
}
@media only screen and (min-width:517px) and (max-width:601px){
span#M56 {height:80.5456pt; width:297.38pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:72.04pt;top:-0.36pt;}
svg#M56-3 {position:absolute;left:86.24pt;top:44.53pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:237.22pt;top:44.53pt;}
svg#M56-6 {margin-top:34.34pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:516px){
span#M56 {height:125.071pt; width:238.93pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:13.59pt;top:44.16pt;}
svg#M56-3 {position:absolute;left:27.79pt;top:89.05pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:178.76pt;top:89.05pt;}
svg#M56-6 {margin-top:56.6pt;position:absolute;}
}
@media only screen and (min-width:439px) and (max-width:516px){
span#M56 {height:125.071pt; width:238.93pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:13.59pt;top:44.16pt;}
svg#M56-3 {position:absolute;left:27.79pt;top:89.05pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:178.76pt;top:89.05pt;}
svg#M56-6 {margin-top:56.6pt;position:absolute;}
}
@media only screen and (min-width:426px) and (max-width:438px){
span#M56 {height:125.071pt; width:228.97pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:3.63pt;top:44.16pt;}
svg#M56-3 {position:absolute;left:17.83pt;top:89.05pt;}
svg#M56-4  {display:none;}
svg#M56-5 {position:absolute;left:168.8pt;top:89.05pt;}
svg#M56-6 {margin-top:56.6pt;position:absolute;}
}
@media only screen and (min-width:335px) and (max-width:425px){
span#M56 {height:124.596pt; width:160.52pt;}
span#R56, span#L56 {width:14.96pt;}
svg#I56, svg#IL56  {display:none;}
svg#M56-1 {position:absolute;left:0pt;top:-0.36pt;}
svg#M56-2 {position:absolute;left:71.98pt;top:-0.36pt;}
svg#M56-3 {position:absolute;left:12.87pt;top:44.16pt;}
svg#M56-4  {position:absolute;left:12.87pt;top:89.051pt;}
svg#M56-5 {position:absolute;left:19.94pt;top:89.05pt;}
svg#M56-6 {margin-top:56.37pt;position:absolute;}
}
@media only screen and (max-width:335px){
span#M56 {height:auto; width:auto;}
svg#I56, svg#IL56  {display:inherit;}
span#R56, span#L56 {width:auto;}
svg#M56-1, svg#M56-2, svg#M56-3, svg#M56-4, svg#M56-5, svg#M56-6  {display:none;}
}
@media only screen and (min-width:1075px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2, svg#M57-3, svg#M57-4, svg#M57-5  {display:none;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2, svg#M57-3, svg#M57-4, svg#M57-5  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2, svg#M57-3, svg#M57-4, svg#M57-5  {display:none;}
}
@media only screen and (max-width:767px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2, svg#M57-3, svg#M57-4, svg#M57-5  {display:none;}
}
@media only screen and (min-width:1075px){
span#M60 {height:auto; width:auto;}
svg#I60, svg#IL60  {display:inherit;}
span#R60, span#L60 {width:auto;}
svg#M60-1, svg#M60-2, svg#M60-3  {display:none;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M60 {height:auto; width:auto;}
svg#I60, svg#IL60  {display:inherit;}
span#R60, span#L60 {width:auto;}
svg#M60-1, svg#M60-2, svg#M60-3  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M60 {height:59.0831pt; width:443.06pt;}
span#R60, span#L60 {width:15.09pt;}
svg#I60, svg#IL60  {display:none;}
svg#M60-1 {position:absolute;left:0pt;top:-9.82pt;}
svg#M60-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M60-3 {margin-top:23.61pt;position:absolute;}
}
@media only screen and (min-width:712px) and (max-width:767px){
span#M60 {height:59.0831pt; width:443.06pt;}
span#R60, span#L60 {width:15.09pt;}
svg#I60, svg#IL60  {display:none;}
svg#M60-1 {position:absolute;left:0pt;top:-9.82pt;}
svg#M60-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M60-3 {margin-top:23.61pt;position:absolute;}
}
@media only screen and (min-width:699px) and (max-width:711px){
span#M60 {height:59.0831pt; width:433.1pt;}
span#R60, span#L60 {width:15.09pt;}
svg#I60, svg#IL60  {display:none;}
svg#M60-1 {position:absolute;left:0pt;top:-9.82pt;}
svg#M60-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M60-3 {margin-top:23.61pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:699px){
span#M60 {height:auto; width:auto;}
svg#I60, svg#IL60  {display:inherit;}
span#R60, span#L60 {width:auto;}
svg#M60-1, svg#M60-2, svg#M60-3  {display:none;}
}
@media only screen and (max-width:699px){
span#M60 {height:auto; width:auto;}
svg#I60, svg#IL60  {display:inherit;}
span#R60, span#L60 {width:auto;}
svg#M60-1, svg#M60-2, svg#M60-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M61 {height:129.914pt; width:235.44pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M61-2 {position:absolute;left:17.14pt;top:-0.09pt;}
svg#M61-3 {position:absolute;left:13.5pt;top:50.06pt;}
svg#M61-4 {position:absolute;left:18.65pt;top:50.06pt;}
svg#M61-5 {position:absolute;left:29.88pt;top:94.57pt;}
svg#M61-6 {margin-top:59.03pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M61 {height:129.914pt; width:235.44pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M61-2 {position:absolute;left:17.14pt;top:-0.09pt;}
svg#M61-3 {position:absolute;left:13.5pt;top:50.06pt;}
svg#M61-4 {position:absolute;left:18.65pt;top:50.06pt;}
svg#M61-5 {position:absolute;left:29.88pt;top:94.57pt;}
svg#M61-6 {margin-top:59.03pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M61 {height:79.8542pt; width:420.86pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:0pt;}
svg#M61-2 {position:absolute;left:17.13pt;top:0pt;}
svg#M61-3 {position:absolute;left:223.11pt;top:0pt;}
svg#M61-4 {position:absolute;left:228.26pt;top:0pt;}
svg#M61-5 {position:absolute;left:31.33pt;top:44.51pt;}
svg#M61-6 {margin-top:34pt;position:absolute;}
}
@media only screen and (min-width:683px) and (max-width:767px){
span#M61 {height:79.8542pt; width:420.86pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:0pt;}
svg#M61-2 {position:absolute;left:17.13pt;top:0pt;}
svg#M61-3 {position:absolute;left:223.11pt;top:0pt;}
svg#M61-4 {position:absolute;left:228.26pt;top:0pt;}
svg#M61-5 {position:absolute;left:31.33pt;top:44.51pt;}
svg#M61-6 {margin-top:34pt;position:absolute;}
}
@media only screen and (min-width:669px) and (max-width:682px){
span#M61 {height:101.869pt; width:410.9pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-14.66pt;}
svg#M61-2 {position:absolute;left:7.17pt;top:22.01pt;}
svg#M61-3 {position:absolute;left:213.15pt;top:22.01pt;}
svg#M61-4 {position:absolute;left:218.3pt;top:22.01pt;}
svg#M61-5 {position:absolute;left:21.37pt;top:66.52pt;}
svg#M61-6 {margin-top:45pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:668px){
span#M61 {height:129.914pt; width:235.44pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M61-2 {position:absolute;left:17.14pt;top:-0.09pt;}
svg#M61-3 {position:absolute;left:13.5pt;top:50.06pt;}
svg#M61-4 {position:absolute;left:18.65pt;top:50.06pt;}
svg#M61-5 {position:absolute;left:29.88pt;top:94.57pt;}
svg#M61-6 {margin-top:59.03pt;position:absolute;}
}
@media only screen and (min-width:436px) and (max-width:668px){
span#M61 {height:129.914pt; width:235.44pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M61-2 {position:absolute;left:17.14pt;top:-0.09pt;}
svg#M61-3 {position:absolute;left:13.5pt;top:50.06pt;}
svg#M61-4 {position:absolute;left:18.65pt;top:50.06pt;}
svg#M61-5 {position:absolute;left:29.88pt;top:94.57pt;}
svg#M61-6 {margin-top:59.03pt;position:absolute;}
}
@media only screen and (min-width:423px) and (max-width:435px){
span#M61 {height:129.914pt; width:226.12pt;}
span#R61, span#L61 {width:15.23pt;}
svg#I61, svg#IL61  {display:none;}
svg#M61-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M61-2 {position:absolute;left:17.1pt;top:-0.09pt;}
svg#M61-3 {position:absolute;left:223.09pt;top:-0.09pt;}
svg#M61-4 {position:absolute;left:12.15pt;top:50.06pt;}
svg#M61-5 {position:absolute;left:12.87pt;top:94.57pt;}
svg#M61-6 {margin-top:59.03pt;position:absolute;}
}
@media only screen and (max-width:423px){
span#M61 {height:auto; width:auto;}
svg#I61, svg#IL61  {display:inherit;}
span#R61, span#L61 {width:auto;}
svg#M61-1, svg#M61-2, svg#M61-3, svg#M61-4, svg#M61-5, svg#M61-6  {display:none;}
}
@media only screen and (min-width:395px){
span#M94 {height:26.2885pt; width:204.53pt;}
span#R94, span#L94 {width:15.4pt;}
svg#M94-1 {position:absolute;left:0pt;top:0pt;}
svg#M94-2 {position:absolute;left:65.17pt;top:0pt;}
svg#M94-3 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (max-width:394px){
span#M94 {height:53.7658pt; width:152.99pt;}
span#R94, span#L94 {width:15.4pt;}
svg#M94-1 {position:absolute;left:0pt;top:-4.08pt;}
svg#M94-2 {position:absolute;left:13.59pt;top:27.48pt;}
svg#M94-3 {margin-top:20.95pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M95 {height:auto; width:auto;}
svg#I95, svg#IL95  {display:inherit;}
span#R95, span#L95 {width:auto;}
svg#M95-1, svg#M95-2, svg#M95-3, svg#M95-4, svg#M95-5, svg#M95-6, svg#M95-7, svg#M95-8, svg#M95-9, svg#M95-10, svg#M95-11, svg#M95-12, svg#M95-13, svg#M95-14, svg#M95-15, svg#M95-16  {display:none;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M95 {height:auto; width:auto;}
svg#I95, svg#IL95  {display:inherit;}
span#R95, span#L95 {width:auto;}
svg#M95-1, svg#M95-2, svg#M95-3, svg#M95-4, svg#M95-5, svg#M95-6, svg#M95-7, svg#M95-8, svg#M95-9, svg#M95-10, svg#M95-11, svg#M95-12, svg#M95-13, svg#M95-14, svg#M95-15, svg#M95-16  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M95 {height:324.573pt; width:438.88pt;}
span#R95, span#L95 {width:19.81pt;}
svg#I95, svg#IL95  {display:none;}
svg#M95-1 {position:absolute;left:0pt;top:-7.43pt;}
svg#M95-2 {position:absolute;left:94.43pt;top:-7.43pt;}
svg#M95-3 {position:absolute;left:419.25pt;top:-7.43pt;}
svg#M95-4  {position:absolute;left:12.87pt;top:45.009pt;}
svg#M95-5 {position:absolute;left:18.74pt;top:45.01pt;}
svg#M95-6 {position:absolute;left:406.56pt;top:45.01pt;}
svg#M95-7  {position:absolute;left:12.87pt;top:95.447pt;}
svg#M95-8 {position:absolute;left:18.74pt;top:95.45pt;}
svg#M95-9 {position:absolute;left:359.22pt;top:95.45pt;}
svg#M95-10  {position:absolute;left:12.87pt;top:142.506pt;}
svg#M95-11 {position:absolute;left:18.74pt;top:142.51pt;}
svg#M95-12  {position:absolute;left:12.87pt;top:188.119pt;}
svg#M95-13 {position:absolute;left:18.74pt;top:188.12pt;}
svg#M95-14 {position:absolute;left:0pt;top:156.61pt;}
svg#M95-15 {position:absolute;left:13.6pt;top:204.08pt;}
svg#M95-16 {margin-top:156.36pt;position:absolute;}
}
@media only screen and (min-width:763px) and (max-width:767px){
span#M95 {height:287.098pt; width:471.63pt;}
span#R95, span#L95 {width:19.81pt;}
svg#I95, svg#IL95  {display:none;}
svg#M95-1 {position:absolute;left:0pt;top:-15.06pt;}
svg#M95-2 {position:absolute;left:3.63pt;top:20.05pt;}
svg#M95-3 {position:absolute;left:17.83pt;top:72.49pt;}
svg#M95-4, svg#M95-7, svg#M95-10, svg#M95-12  {display:none;}
svg#M95-5 {position:absolute;left:37.3pt;top:72.49pt;}
svg#M95-6 {position:absolute;left:17.83pt;top:122.93pt;}
svg#M95-8 {position:absolute;left:37.3pt;top:122.92pt;}
svg#M95-9 {position:absolute;left:17.83pt;top:169.98pt;}
svg#M95-11 {position:absolute;left:37.3pt;top:169.98pt;}
svg#M95-13 {position:absolute;left:244.96pt;top:169.98pt;}
svg#M95-14 {position:absolute;left:0pt;top:166.61pt;}
svg#M95-15 {position:absolute;left:35.6pt;top:166.61pt;}
svg#M95-16 {margin-top:137.62pt;position:absolute;}
}
@media only screen and (min-width:738px) and (max-width:762px){
span#M95 {height:259.62pt; width:453.04pt;}
span#R95, span#L95 {width:19.81pt;}
svg#I95, svg#IL95  {display:none;}
svg#M95-1 {position:absolute;left:0pt;top:-7.43pt;}
svg#M95-2 {position:absolute;left:94.43pt;top:-7.43pt;}
svg#M95-3 {position:absolute;left:419.24pt;top:-7.43pt;}
svg#M95-12  {display:none;}
svg#M95-4  {position:absolute;left:12.87pt;top:45.009pt;}
svg#M95-5 {position:absolute;left:18.74pt;top:45.01pt;}
svg#M95-6 {position:absolute;left:406.56pt;top:45.01pt;}
svg#M95-7  {position:absolute;left:12.87pt;top:95.447pt;}
svg#M95-8 {position:absolute;left:18.74pt;top:95.45pt;}
svg#M95-9 {position:absolute;left:359.22pt;top:95.45pt;}
svg#M95-10  {position:absolute;left:12.87pt;top:142.506pt;}
svg#M95-11 {position:absolute;left:18.74pt;top:142.51pt;}
svg#M95-13 {position:absolute;left:226.4pt;top:142.51pt;}
svg#M95-14 {position:absolute;left:0pt;top:139.13pt;}
svg#M95-15 {position:absolute;left:35.61pt;top:139.13pt;}
svg#M95-16 {margin-top:123.88pt;position:absolute;}
}
@media only screen and (min-width:719px) and (max-width:737px){
span#M95 {height:324.573pt; width:438.88pt;}
span#R95, span#L95 {width:19.81pt;}
svg#I95, svg#IL95  {display:none;}
svg#M95-1 {position:absolute;left:0pt;top:-7.43pt;}
svg#M95-2 {position:absolute;left:94.43pt;top:-7.43pt;}
svg#M95-3 {position:absolute;left:419.25pt;top:-7.43pt;}
svg#M95-4  {position:absolute;left:12.87pt;top:45.009pt;}
svg#M95-5 {position:absolute;left:18.74pt;top:45.01pt;}
svg#M95-6 {position:absolute;left:406.56pt;top:45.01pt;}
svg#M95-7  {position:absolute;left:12.87pt;top:95.447pt;}
svg#M95-8 {position:absolute;left:18.74pt;top:95.45pt;}
svg#M95-9 {position:absolute;left:359.22pt;top:95.45pt;}
svg#M95-10  {position:absolute;left:12.87pt;top:142.506pt;}
svg#M95-11 {position:absolute;left:18.74pt;top:142.51pt;}
svg#M95-12  {position:absolute;left:12.87pt;top:188.119pt;}
svg#M95-13 {position:absolute;left:18.74pt;top:188.12pt;}
svg#M95-14 {position:absolute;left:0pt;top:156.61pt;}
svg#M95-15 {position:absolute;left:13.6pt;top:204.08pt;}
svg#M95-16 {margin-top:156.36pt;position:absolute;}
}
@media only screen and (min-width:701px) and (max-width:718px){
span#M95 {height:324.573pt; width:425.41pt;}
span#R95, span#L95 {width:19.81pt;}
svg#I95, svg#IL95  {display:none;}
svg#M95-1 {position:absolute;left:0pt;top:-7.43pt;}
svg#M95-2 {position:absolute;left:94.43pt;top:-7.43pt;}
svg#M95-3 {position:absolute;left:12.86pt;top:45.01pt;}
svg#M95-4, svg#M95-7  {display:none;}
svg#M95-5 {position:absolute;left:32.34pt;top:45.01pt;}
svg#M95-6 {position:absolute;left:12.86pt;top:95.45pt;}
svg#M95-8 {position:absolute;left:32.34pt;top:95.45pt;}
svg#M95-9 {position:absolute;left:372.82pt;top:95.45pt;}
svg#M95-10  {position:absolute;left:12.86pt;top:142.506pt;}
svg#M95-11 {position:absolute;left:18.73pt;top:142.51pt;}
svg#M95-12  {position:absolute;left:12.86pt;top:188.119pt;}
svg#M95-13 {position:absolute;left:18.73pt;top:188.12pt;}
svg#M95-14 {position:absolute;left:0pt;top:156.61pt;}
svg#M95-15 {position:absolute;left:13.59pt;top:204.08pt;}
svg#M95-16 {margin-top:156.36pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:701px){
span#M95 {height:auto; width:auto;}
svg#I95, svg#IL95  {display:inherit;}
span#R95, span#L95 {width:auto;}
svg#M95-1, svg#M95-2, svg#M95-3, svg#M95-4, svg#M95-5, svg#M95-6, svg#M95-7, svg#M95-8, svg#M95-9, svg#M95-10, svg#M95-11, svg#M95-12, svg#M95-13, svg#M95-14, svg#M95-15, svg#M95-16  {display:none;}
}
@media only screen and (max-width:701px){
span#M95 {height:auto; width:auto;}
svg#I95, svg#IL95  {display:inherit;}
span#R95, span#L95 {width:auto;}
svg#M95-1, svg#M95-2, svg#M95-3, svg#M95-4, svg#M95-5, svg#M95-6, svg#M95-7, svg#M95-8, svg#M95-9, svg#M95-10, svg#M95-11, svg#M95-12, svg#M95-13, svg#M95-14, svg#M95-15, svg#M95-16  {display:none;}
}
@media only screen and (min-width:487px){
span#M97 {height:37.8724pt; width:269.09pt;}
span#R97, span#L97 {width:17.85pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:0pt;}
svg#M97-2 {position:absolute;left:45.94pt;top:0pt;}
svg#M97-3 {margin-top:13.01pt;position:absolute;}
}
@media only screen and (min-width:444px) and (max-width:486px){
span#M97 {height:65.3497pt; width:236.77pt;}
span#R97, span#L97 {width:17.86pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:-9.48pt;}
svg#M97-2 {position:absolute;left:13.59pt;top:27.48pt;}
svg#M97-3 {margin-top:26.74pt;position:absolute;}
}
@media only screen and (min-width:431px) and (max-width:443px){
span#M97 {height:65.3497pt; width:226.81pt;}
span#R97, span#L97 {width:17.86pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:-9.48pt;}
svg#M97-2 {position:absolute;left:3.63pt;top:27.48pt;}
svg#M97-3 {margin-top:26.74pt;position:absolute;}
}
@media only screen and (max-width:431px){
span#M97 {height:auto; width:auto;}
svg#I97, svg#IL97  {display:inherit;}
span#R97, span#L97 {width:auto;}
svg#M97-1, svg#M97-2, svg#M97-3  {display:none;}
}
svg#M102-1, svg#M102-2, svg#M102-3, svg#M102-4, svg#M102-5, svg#M102-6 {display:none;}
@media only screen and (min-width:362px){
span#M103 {height:18.4071pt; width:172.43pt;}
span#R103, span#L103 {width:19.33pt;}
svg#I103, svg#IL103  {display:none;}
svg#M103-1 {position:absolute;left:0pt;top:0pt;}
svg#M103-2 {margin-top:3.27pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M103 {height:auto; width:auto;}
svg#I103, svg#IL103  {display:inherit;}
span#R103, span#L103 {width:auto;}
svg#M103-1, svg#M103-2  {display:none;}
}
@media only screen and (min-width:1075px){
span#M116 {height:28.3853pt; width:302.07pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:0pt;}
svg#M116-2 {position:absolute;left:108.71pt;top:0pt;}
svg#M116-3 {position:absolute;left:129.12pt;top:0pt;}
svg#M116-4 {position:absolute;left:153.65pt;top:0pt;}
svg#M116-5 {margin-top:8.26pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M116 {height:51.8098pt; width:207.05pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:11.41pt;top:23.42pt;}
svg#M116-3 {position:absolute;left:31.82pt;top:23.42pt;}
svg#M116-4 {position:absolute;left:56.36pt;top:23.42pt;}
svg#M116-5 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M116 {height:28.3853pt; width:302.07pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:0pt;}
svg#M116-2 {position:absolute;left:108.71pt;top:0pt;}
svg#M116-3 {position:absolute;left:129.12pt;top:0pt;}
svg#M116-4 {position:absolute;left:153.65pt;top:0pt;}
svg#M116-5 {margin-top:8.26pt;position:absolute;}
}
@media only screen and (min-width:536px) and (max-width:767px){
span#M116 {height:28.3853pt; width:302.07pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:0pt;}
svg#M116-2 {position:absolute;left:108.71pt;top:0pt;}
svg#M116-3 {position:absolute;left:129.12pt;top:0pt;}
svg#M116-4 {position:absolute;left:153.65pt;top:0pt;}
svg#M116-5 {margin-top:8.26pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:535px){
span#M116 {height:51.8098pt; width:207.05pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:11.41pt;top:23.42pt;}
svg#M116-3 {position:absolute;left:31.82pt;top:23.42pt;}
svg#M116-4 {position:absolute;left:56.36pt;top:23.42pt;}
svg#M116-5 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (min-width:410px) and (max-width:535px){
span#M116 {height:51.8098pt; width:207.05pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:11.41pt;top:23.42pt;}
svg#M116-3 {position:absolute;left:31.82pt;top:23.42pt;}
svg#M116-4 {position:absolute;left:56.36pt;top:23.42pt;}
svg#M116-5 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:409px){
span#M116 {height:72.8286pt; width:197.08pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:7.72pt;top:7.19pt;}
svg#M116-3 {position:absolute;left:21.91pt;top:44.44pt;}
svg#M116-4 {position:absolute;left:46.45pt;top:44.44pt;}
svg#M116-5 {margin-top:30.48pt;position:absolute;}
}
@media only screen and (min-width:381px) and (max-width:395px){
span#M116 {height:51.8098pt; width:185.86pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:108.71pt;top:-13.83pt;}
svg#M116-3 {position:absolute;left:10.69pt;top:23.42pt;}
svg#M116-4 {position:absolute;left:35.23pt;top:23.42pt;}
svg#M116-5 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (min-width:349px) and (max-width:380px){
span#M116 {height:51.8098pt; width:161.27pt;}
span#R116, span#L116 {width:19.72pt;}
svg#I116, svg#IL116  {display:none;}
svg#M116-1 {position:absolute;left:0pt;top:-13.83pt;}
svg#M116-2 {position:absolute;left:108.7pt;top:-13.83pt;}
svg#M116-3 {position:absolute;left:129.11pt;top:-13.83pt;}
svg#M116-4 {position:absolute;left:10.68pt;top:23.42pt;}
svg#M116-5 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M116 {height:auto; width:auto;}
svg#I116, svg#IL116  {display:inherit;}
span#R116, span#L116 {width:auto;}
svg#M116-1, svg#M116-2, svg#M116-3, svg#M116-4, svg#M116-5  {display:none;}
}
@media only screen and (min-width:414px){
span#M172 {height:53.7129pt; width:210.92pt;}
span#R172, span#L172 {width:19.36pt;}
svg#I172, svg#IL172  {display:none;}
svg#M172-1 {position:absolute;left:0pt;top:0pt;}
svg#M172-2 {margin-top:20.93pt;position:absolute;}
}
@media only screen and (max-width:414px){
span#M172 {height:auto; width:auto;}
svg#I172, svg#IL172  {display:inherit;}
span#R172, span#L172 {width:auto;}
svg#M172-1, svg#M172-2  {display:none;}
}

